# translation of kmilo_generic.po to British English
# Copyright (C) 2004 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2004.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2007-01-19 02:39+0100\n"
"PO-Revision-Date: 2004-11-03 18:01+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:191
msgid "Starting KMix..."
msgstr "Starting KMix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:213
msgid "It seems that KMix is not running."
msgstr "It seems that KMix is not running."

#: generic_monitor.cpp:164
msgid "Volume"
msgstr "Volume"

#: generic_monitor.cpp:233
msgid "Mute on"
msgstr "Mute on"

#: generic_monitor.cpp:236
msgid "Mute off"
msgstr "Mute off"
